"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=RUS"
"IDS_ABOUT_VERSION=Модуль Adobe DRM, версия 1.0"
"IDS_MENU_ABOUT=Модуль Adobe DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nВсе права защищены."
"IDS_ABOUT_LEGAL=&Авторские права"
"IDS_ABOUT_CREDITS=&Авторы"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Использование модуля Adobe DRM"
"IDS_ALL_FILES=Все файлы"
"IDS_ALL=Все"
"IDS_OKAY=ОК"
"IDS_BUTTON_OKAY=ОК"
"IDS_ABOUT_DESCRIPTION=Модуль Adobe DRM используется для\n"
"IDS_ABOUT_DESCRIPTION2=получения и чтения документов, на которых установлена защита\n"
"IDS_ABOUT_DESCRIPTION3=по технологии Adobe DRM."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Модули, необходимые для загрузки: отсутствуют\n"
"IDS_ABOUT_DEPENDENCIES2=Модули, обеспечивающие полную функциональность: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Показать \"Мои электронные издания\""
"IDS_NOWEBLINK_GOTOURL=Не удается найти внешний модуль web-ссылок. Посетите, используя браузер"
"IDS_NO_INTERNET_CONNECTION=Для продолжения необходим доступ к Интернету."
"IDS_LAUNCH_ADE_WITH_FILE=Для этого документа требуются возможности управления цифровыми правами (DRM), поддерживаемые электронными изданиями Adobe. Открыть его в электронных изданиях?"
"IDS_NEEDS_ADE_WITH_FILE=Для этого документа требуется использование возможностей управления цифровыми правами (DRM), поддерживаемых электронными изданиями Adobe. Это программное обеспечение поставляется бесплатно, и его загрузка по широкополосному соединению занимает всего несколько минут.\n\nЗагрузить электронные издания Adobe?"
"IDS_LAUNCH_ADE=Запустить электронные издания Adobe?"
"IDS_ADV_MENU_MAIN=Электронные &издания"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &Digital Media Store"
"IDS_ADV_SUBMENU_ACTIVATE=&Авторизовать устройства"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_ru"
